#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 implicit-hie-cradle
version:              0.3.0.2
visibility:           public
id:                   implicit-hie-cradle-0.3.0.2-KAQT0HWmVB7L5oBPJhj2RM
key:                  implicit-hie-cradle-0.3.0.2-KAQT0HWmVB7L5oBPJhj2RM
license:              BSD-3-Clause
copyright:            2020
maintainer:           avi.the.coder@gmail.com
author:               Avi Dessauer
homepage:             https://github.com/Avi-D-coder/implicit-hie-cradle#readme
synopsis:             Auto generate hie-bios cradles
description:          Auto generate a stack or cabal multi component cradles
category:             Development, Tools, Hie, HLS
abi:                  75e4a540ba969eb757763cb625a0d6d6
exposed:              True
exposed-modules:      Hie.Implicit.Cradle
hidden-modules:       Paths_implicit_hie_cradle
import-dirs:          /usr/lib/ghc-8.10.3/site-local/implicit-hie-cradle-0.3.0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/implicit-hie-cradle-0.3.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.3/implicit-hie-cradle-0.3.0.2

hs-libraries:         HSimplicit-hie-cradle-0.3.0.2-KAQT0HWmVB7L5oBPJhj2RM
depends:
    base-4.14.1.0 base16-bytestring-1.0.1.0-2VsMHT8C0W3JR6tY5rp87N
    bytestring-0.10.12.0 containers-0.6.2.1 directory-1.3.6.0
    extra-1.7.9-AHUiXgpbyi8LpHu7ECXUbC filepath-1.4.2.1
    hie-bios-0.7.2-uTdT74yp8w5WRtB1L7fV7
    hslogger-1.3.1.0-FedScasYd3M7iAZF4sM7Fw
    implicit-hie-0.1.2.5-5gMhItvvGpXz4A4lcrJmF process-1.6.9.0
    temporary-1.3-AUOBbdoay7iFAN6IYyScCt text-1.2.4.1 time-1.9.3
    transformers-0.5.6.2 unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unordered-containers-0.2.13.0-JMmUMTViutlBDpWEaCrbh4
    vector-0.12.2.0-CTKdHZ2Betb5QHFFflD8i8
    yaml-0.11.5.0-IJ7XRgnOGNz3JvS1vOy7Lj

haddock-interfaces:
    /usr/share/doc/haskell-implicit-hie-cradle/html/implicit-hie-cradle.haddock

haddock-html:         /usr/share/doc/haskell-implicit-hie-cradle/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

